LEGO Harry Potter: Years 1-4 – системные требования для PC

Минимальные и рекомендуемые системные требования для комфортной игры в LEGO Harry Potter: Years 1-4 на PC. Проверьте, соответствует ли компьютер системным требованиям и требуется ли апгрейд для LEGO Harry Potter: Years 1-4.